package com.bocloud.cmp.model.hmc.sdk.common;

import com.alibaba.fastjson.JSONObject;

/**
 * ErrorContent
 *
 * @author lkx007
 */
public class ErrorContent {
    /**
     * 500
     */
    private HttpErrorResponse httpErrorResponse;

    /**
     * @return the httpErrorResponse
     */
    public HttpErrorResponse getHttpErrorResponse() {
        return httpErrorResponse;
    }

    /**
     * @param httpErrorResponse the httpErrorResponse to set
     */
    public void setHttpErrorResponse(HttpErrorResponse httpErrorResponse) {
        this.httpErrorResponse = httpErrorResponse;
    }

    public ErrorContent() {
    }

    @Override
    public String toString() {
        return JSONObject.toJSONString(this);
    }
}
